header {
    width: 100%;
    height: auto;
    min-height: 100px;
    padding: 20px 0;
    position: fixed;
    z-index: 5;
}

header nav {
    width: 100%;
    height: 60px;
    background: var(--white-color);
    border-radius: 60px;
    box-shadow: var(--box-shadow);
    padding: 0 20px;
    overflow: hidden;
}

header nav .logo {
    width: auto;
    height: 60px;
    text-align: center;
    display: inline-block;
    line-height: 60px;
    color: var(--red-color);
    font-weight: bold;
    font-size: var(--font-size-md);
}

header nav .logo img {
    width: 30px;
    display: inline-block;
    margin-top: -5px;
}

header nav .nav {
    width: 100%;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    margin: 0;
}

header nav .nav li {
    width: auto;
    height: auto;
    margin: 0 30px;
}

header nav .nav li a {
    font-size: var(--font-size-md);
    color: var(--black-text-color);
}

header nav .nav li a:hover {
    color: var(--red-colourful);
}

header nav .lang-toggle {
    width: 100px;
    height: 40px;
    float: inline-end;
    text-align: center;
    background: var(--red-color);
    line-height: 40px;
    border-radius: var(--border-radius);
    color: var(--white-color);
    margin-top: 10px;
}













